## open5gs 2.2.9

=== debian/changelog ===
open5gs (2.2.9) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 14:12:49 +0900

open5gs (2.2.9~hirsute1) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 14:11:46 +0900

open5gs (2.2.9~bionic1) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 14:10:51 +0900

open5gs (2.2.9~focal1) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 14:09:29 +0900

open5gs (2.2.9~hirsute) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 14:06:05 +0900

open5gs (2.2.9~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 13:32:46 +0900

open5gs (2.2.9~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 19 May 2021 13:31:08 +0900
