## open5gs 2.4.2

=== debian/changelog ===
open5gs (2.4.2) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 14 Jan 2022 20:39:46 +0900

open5gs (2.4.2~impish) impish; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 14 Jan 2022 20:38:43 +0900

open5gs (2.4.2~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 14 Jan 2022 20:37:33 +0900

open5gs (2.4.2~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 14 Jan 2022 20:36:17 +0900

open5gs (2.4.2~hirsute) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 14 Jan 2022 20:34:57 +0900
