## open5gs 2.4.3

=== debian/changelog ===
open5gs (2.4.3) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 20 Jan 2022 17:09:51 +0900

open5gs (2.4.3~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 20 Jan 2022 17:08:55 +0900

open5gs (2.4.3~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 20 Jan 2022 17:08:01 +0900

open5gs (2.4.3~hirsute) hirsute; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 20 Jan 2022 17:06:53 +0900

open5gs (2.4.3~impish) impish; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 20 Jan 2022 17:05:35 +0900
