## open5gs 2.4.4

=== debian/changelog ===
open5gs (2.4.4) unstable; urgency=medium

  * Fixed Memory leak

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Feb 2022 15:03:37 +0900

open5gs (2.4.4~focal) focal; urgency=medium

  * Fixed Memory leak

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Feb 2022 15:02:35 +0900

open5gs (2.4.4~bionic) bionic; urgency=medium

  * Fixed Memory leak

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Feb 2022 15:01:31 +0900

open5gs (2.4.4~impish) impish; urgency=medium

  * Fixed Memory leak

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 01 Feb 2022 14:58:13 +0900
