=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
                libcurl4-gnutls-dev,
                libnghttp2-dev,
                libtins-dev,
+               libtalloc-dev,
 Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://open5gs.org
