## open5gs 2.4.10

=== meson_options.txt ===
option('metrics_impl', type : 'combo', choices : ['void', 'prometheus'], value : 'void', description : 'libogsmetrics implementation')
