=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Package: open5gs-common
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: 5G Core and EPC (Shared Files)
  Open5GS is a C-language implementation of 5G Core and EPC
@@ -43,7 +43,7 @@
 Package: open5gs-mme
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: MME (Mobility Management Entity)
@@ -58,7 +58,7 @@
 Package: open5gs-sgwc
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: SGW-C (Serving Gateway - Control Plane)
@@ -72,7 +72,7 @@
 Package: open5gs-smf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: SMF (Session Management Function)
@@ -84,7 +84,7 @@
 Package: open5gs-amf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: AMF (Access and Mobility Management Function)
@@ -96,7 +96,7 @@
 Package: open5gs-sgwu
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: SGW-U (Serving Gateway - User Plane)
@@ -110,7 +110,7 @@
 Package: open5gs-upf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          udev,
          open5gs-common (= ${binary:Version})
@@ -123,7 +123,7 @@
 Package: open5gs-hss
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          mongodb-org | mongodb,
          open5gs-common (= ${binary:Version})
@@ -140,7 +140,7 @@
 Package: open5gs-pcrf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          mongodb-org | mongodb,
          open5gs-common (= ${binary:Version})
@@ -156,7 +156,7 @@
 Package: open5gs-nrf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: NRF (Network Repository Function)
@@ -168,7 +168,7 @@
 Package: open5gs-ausf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: AUSF (Authentication Server Function)
@@ -180,7 +180,7 @@
 Package: open5gs-udm
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: UDM (Unified Data Management)
@@ -192,7 +192,7 @@
 Package: open5gs-pcf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: PCF (Policy Control Function)
@@ -204,7 +204,7 @@
 Package: open5gs-nssf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: NSSF (Network Slice Selection Function)
@@ -216,7 +216,7 @@
 Package: open5gs-bsf
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: BSF (Binding Support Function)
@@ -228,7 +228,7 @@
 Package: open5gs-udr
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: ${shlibs:Depends},
          ${misc:Depends},
          open5gs-common (= ${binary:Version})
 Description: UDR (Unified Data Repository)
@@ -240,7 +240,7 @@
 Package: open5gs
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${misc:Depends},
+Depends: ${misc:Depends},
          open5gs-common (= ${binary:Version}),
          open5gs-mme (= ${binary:Version}),
          open5gs-sgwc (= ${binary:Version}),
@@ -266,7 +266,7 @@
 Package: open5gs-dbg
 Architecture: any
 Multi-Arch: same
-Depends: osmocom-latest, ${misc:Depends},
+Depends: ${misc:Depends},
          open5gs (= ${binary:Version})
 Description: Debug symbols for Open5GS
  Open5GS is a C-language implementation of 5G Core and EPC
