## open5gs 2.5.1

=== debian/changelog ===
open5gs (2.5.1) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom latest feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 28 Oct 2022 00:28:30 +0000
