## open5gs 2.5.3

=== debian/changelog ===
open5gs (2.5.3) unstable; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 31 Oct 2022 07:25:06 +0900

open5gs (2.5.3~kinetic) kinetic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 31 Oct 2022 07:23:45 +0900

open5gs (2.5.3~jammy) jammy; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 31 Oct 2022 07:22:25 +0900

open5gs (2.5.3~focal) focal; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 31 Oct 2022 07:20:57 +0900

open5gs (2.5.3~bionic) bionic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 31 Oct 2022 07:19:26 +0900

open5gs (2.5.2) unstable; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 30 Oct 2022 14:18:50 +0900

open5gs (2.5.2~kinetic) kinetic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 30 Oct 2022 14:15:19 +0900

open5gs (2.5.2~jammy) jammy; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 30 Oct 2022 14:13:53 +0900

open5gs (2.5.2~focal) focal; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 30 Oct 2022 14:12:34 +0900

open5gs (2.5.2~bionic) bionic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 30 Oct 2022 14:11:04 +0900

open5gs (2.5.1~kinetic) kinetic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 29 Oct 2022 12:36:17 +0900

open5gs (2.5.1~jammy) jammy; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 29 Oct 2022 12:34:51 +0900

open5gs (2.5.1~focal) focal; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 29 Oct 2022 12:32:53 +0900

open5gs (2.5.1~bionic) bionic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 29 Oct 2022 12:31:01 +0900
