## open5gs 2.5.6

=== debian/changelog ===
open5gs (2.5.6) unstable; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 18 Nov 2022 23:24:32 +0900

open5gs (2.5.6~jammy5) jammy; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 18 Nov 2022 23:23:07 +0900

open5gs (2.5.6~kinetic3) kinetic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 18 Nov 2022 23:21:16 +0900

open5gs (2.5.6~bionic3) bionic; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 18 Nov 2022 23:18:33 +0900

open5gs (2.5.6~focal3) focal; urgency=medium

  * New NF - SCP(Service Communication Proxy)

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 18 Nov 2022 23:17:05 +0900
