=== debian/control ===
--- 
+++ 
@@ -263,6 +263,7 @@
          open5gs-hss (= ${binary:Version}),
          open5gs-pcrf (= ${binary:Version}),
          open5gs-nrf (= ${binary:Version}),
+         open5gs-scp (= ${binary:Version}),
          open5gs-ausf (= ${binary:Version}),
          open5gs-udm (= ${binary:Version}),
          open5gs-pcf (= ${binary:Version}),
