## open5gs 2.6.0

=== debian/changelog ===
open5gs (2.6.0) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom latest feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 28 Jan 2023 00:28:25 +0000
