=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                git,
                pkg-config,
                meson (>= 0.43.0),
+               cmake,
                flex,
                bison,
                libgnutls28-dev,
